
Redmine - Defect #6038

wiki formatting in spent time comments

2010-08-05 08:36 - mich heimann

Status: Closed Start date: 2010-08-05

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 0.9.6

Description

very often i specify a revision/changeset in the comment section of the time spent form. but differently to the wiki the r400 formatting

will not be displayed as a link.

Related issues:

Is duplicate of Redmine - Feature #202: Textilization of Documents, News and ... New

History

#1 - 2010-08-05 10:47 - Felix Schäfer

- Category changed from Time tracking to UI

I seem to remember there already being a request along those lines, could you try to find it so we can avoid duplicates? Thanks!

#2 - 2010-08-05 19:03 - mich heimann

- Status changed from New to Resolved

i tried before to find a duplicate, without luck.

but now after a deeper search i think: #202 addresses the same issue.

#3 - 2010-12-30 06:20 - Mischa The Evil

- Status changed from Resolved to Closed

- Resolution set to Duplicate

Thanks for the feedback. Closed as a duplicate of #202.
